body{
    background-color:#CE1712; /*Vermelho*/
    background-color:darkred; /*Vermelho*/
    /*background-color:#132553;*/
    /*background-color:#070F3D;*/ /*Azul*/
    font-family:Arial, sans-serif;
    color:white;
    overflow:auto;
}

.menu{
    position:fixed;
    top:0%;
    left:0%;
    height:50px;
    width:100%;
    /*background-color:#EBEBEB;*/
    /*background-color:#CDA258;*/ /*Dourado*/
    background-color:white;
    text-align:center;
    z-index:10;
    border-style:solid;
    border-color:#CDA258 white #CDA258 white;
}
        
.menu a{
    text-transform:lowercase;
    font-family: "Century Gothic", sans-serif;
    color:#CE1712; /*Vermelho*/
    /*color:#132553;*/ /*Azul*/
    color:darkred;
    text-decoration:none;
    font-size:14pt;
}

.logo_menu{
    width:187px;
    height:33px;
    float:left;
    position:relative;
    top:50%;
    transform: translate(0%,-50%);
}

.logo_menu_peq{
    display:none;
}
        
.botao_menu{
    position:relative;
    top:25%;
    left:-7%;
    transform: translate(0%,-25%);
    /*border:solid 1px #CCCCCC;*/
    /*border:solid 1px grey;*/
    border-radius:3px;
    /*box-shadow: 2px 3px #222222;*/
    padding:2px 5px;
    
}

.botao_menu:hover{
    background-color:#CE1712; /*Vermelho*/
    background-color:darkred; /*Vinho*/
    /*background-color:#132553;*/ /*Azul*/
    /*color:#EBEBEB;*/
    color:#CDA258; 
}

.corpo{
    width:99%;
    position:absolute;
    top:10%;
    text-align:center;
}
/*
.corpo2{
    width:99%;
    position:absolute;
    top:60%;
    text-align:center;
}
.corpo3{
    width:99%;
    position:absolute;
    top:75%;
    text-align:center;
}*/

a{
    text-decoration:none;
}

h3{
    color:white;
    text-decoration:none;
    text-align:center;
}
h3:hover{
    color:gold;
}
        
.img_sobre{
    width:45%;
    height:45%;
}

.conta img:hover{
    opacity:0.5;
}

.cartao img:hover{
    opacity:0.5;
}

.maquina img:hover{
    opacity:0.5;
}

p{
    position:relative;

    text-align:center;
  /*  width:80%;
    left:10%;
    text-indent: 50px; */
}

.p_esq{
    position:relative;
    left:10%;
    text-align:left;
    width:80%;
    text-indent: 50px;
    
}

.p_center{
    text-align:center;
}

.titulo{
    text-align:center;
}

h1{
    position:relative;
    text-align:center;
  /*  width:80%; 
   left:0%;
    text-indent: 50px;     */
}
        
.rodape1{
    position:relative;
    top:105%;
    left:-0.25%;
    height:50px;
    width:100.23%;
    /*background-color:#EBEBEB;*/
    /*background-color:#CDA258;*/
    background-color:white;
    /*color:#CE1712;*/ /*Vermelho*/
    /*color:#132553;*/ /*Azul*/
    color:darkred; /*Vinho*/
    text-align:center;
    border-style:solid;
    border-color:#CDA258 white #CDA258 white;
}
        
.rodape2{
    position:relative;
    top:115%;
    left:0%;
    height:25px;
    width:100%;
    /*background-color:#CE1712;*/
    /*background-color:#132553;*/
    color:#EBEBEB;
    text-align:center;
    font-size:8pt;
}

.label1{
    position:relative;
    left:5%;
}
.label2{
    position:relative;
    left:-2%;
}
        
.rodape_acomp{
    width:140px;
    height:33px;
    text-align:left;
    font-weight:bolder;
    float:left;
    position:relative;
    top:50%;
    left:2%;
    transform: translate(-2%,-50%);
}

.rodape_redes{
    width:33px;
    height:33px;
    float:left;
    position:relative;
    top:2%;
    left:2%;
}

.insta_logo{
    position:relative;
    top:20%;
    width:35px;
    height:35px;
}

.face_logo{
    position:relative;
    top:-100%;
    left:110%;
    width:35px;
    height:35px;
}

.rodape_central{
    position:relative;
    top:50%;
    left:25%;
    transform: translate(-33%,-50%);
    font-size:8pt;
}

.logo_rodape{
    width:187px;
    height:33px;
    float:right;
    position:relative;
    bottom:50%;
    right:2%;
    transform: translate(0%,-50%);
}

.a_venha{
    color:gold;
    text-decoration:none;
}

.a_venha:hover{
    color:white;
}

/*-----------------------------------------------------------------*/
/*------------------ Tamanho aprox. Tablet: -----------------------*/
@media only screen and (max-width: 1080px) {
    
    .menu a{
        font-size:12pt;
    }
    
    #rodape1{
        position:fixed;
        bottom:4%;
        left:0%;
        height:50px;
        width:100%;
        background-color:#EBEBEB;
        background-color:#CDA258;
        color:#CE1712;
        color:#132553;
        text-align:center;
    }
    
    #rodape2{
        position:fixed;
        bottom:0%;
        left:0%;
        height:25px;
        width:100%;
        background-color:#CE1712;
        background-color:#132553;
        color:#EBEBEB;
        text-align:center;
        font-size:8pt;
    }
    
    .rodape_acomp{
        width:140px;
        height:33px;
        text-align:left;
        font-size:10pt;
        font-weight:bolder;
        float:left;
        position:relative;
        top:50%;
        left:2%;
        transform: translate(-2%,-50%);
    }
    
    .rodape_redes{
        width:33px;
        height:33px;
        float:left;
        position:relative;
        top:15%;
        left:-5%;
        
    }
    
    .insta_logo{
        width:25px;
        height:25px;
    }
    
    .face_logo{
        width:25px;
        height:25px;
        position:relative;
        top:-70%;
    }
    
    .rodape_central{
        position:relative;
        float:right;
        text-align:right;
        top:45%;
        left:17%;
        /*transform: translate(-33%,-50%);*/
        font-size:7pt;
    }
    
    .logo_rodape{
        display:none;
        /*width:187px;
        height:33px;
        float:right;
        position:relative;
        top:50%;
        right:2%;
        transform: translate(0%,-50%);*/
    }
    
    .label1{
        position:relative;
        left:5%;
    }
    .label2{
        position:relative;
        left:5%;
    }
    
}

/*-----------------------------------------------------------------*/        
/*------------------ Tamanho aprox. Celular: ----------------------*/
@media only screen and (max-width: 800px) {
            
    .menu a{
        font-size:8pt;
    }
    
    .logo_menu{
       height:50%;
       width:25%;
    }
        
    /*        
    .logo_menu{
        display:none;
    }
    
    .logo_menu_peq{
        display:block;
        width:30px;
        height:30px;
        float:left;
        position:relative;
        top:50%;
        left:15px;
        transform: translate(0%,-50%);
    }*/
    
    h3{
        text-decoration:none;
        color:white;
    }
    
    #rodape1{
        position:fixed;
        bottom:4%;
        left:0%;
        height:50px;
        width:100%;
        background-color:#EBEBEB;
        background-color:#CDA258;
        color:#CE1712;
        color:#132553;
        text-align:center;
    }
    
    #rodape2{
        position:fixed;
        bottom:0%;
        left:0%;
        height:25px;
        width:100%;
        background-color:#CE1712;
        background-color:#132553;
        color:#EBEBEB;
        text-align:center;
        font-size:8pt;
    }
    
    .rodape_acomp{
        width:140px;
        height:33px;
        text-align:left;
        font-size:10pt;
        font-weight:bolder;
        float:left;
        position:relative;
        top:50%;
        left:2%;
        transform: translate(-2%,-50%);
    }
    
    .rodape_redes{
        width:33px;
        height:33px;
        float:left;
        position:relative;
        top:15%;
        left:-5%;
        
    }
    
    .insta_logo{
        width:25px;
        height:25px;
    }
    
    .face_logo{
        width:25px;
        height:25px;
        position:relative;
        top:-70%;
    }
    
    .rodape_central{
        position:relative;
        float:right;
        text-align:right;
        top:67%;
        left:8%;
        transform: translate(-33%,-50%);
        font-size:7pt;
    }
    
    .logo_rodape{
        display:none;
        /*width:187px;
        height:33px;
        float:right;
        position:relative;
        top:50%;
        right:2%;
        transform: translate(0%,-50%);*/
    }
    
    .label1{
        position:relative;
        left:5%;
    }
    .label2{
        position:relative;
        left:5%;
    }
    
}


        
        
